/* styles.css - Estilos básicos */

* {
    margin: 0;
    padding: 0;
    font-family: "comic sans ms", "Comic Sans MS", "roboto", sans-serif;

    font-weight: 900;
}

body {
    background: #222;
    color: #fff;
    justify-items: center;
    overflow: hidden;
}

h1, h2, h3 {
    margin: 0.5em 0;
}

h1 {
    font-size: 26pt;
}

p {
    margin: 1% 0;
    font-size: 14pt;
}

a {
    color: #4fc3f7;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

main{
    border-radius: 8px;
    justify-self: center;
    justify-content: center;
    align-self: center;
}


footer {
    padding: 0.5%;
    width: 100%;
    margin-top: 1%;
    position: fixed;
    bottom: 0;
    text-align: center;
    color: rgba(255,255,255,0.2)
}

.version {
    position: absolute;
    bottom: 1%;
    right: 2%;
}

canvas {
    justify-self: center;
    align-self: center;
}